X
Tap here to go to the mobile version of the site.

Support Forum

T-bird wants to update daily, same version

Posted

Previously T-bird would repeatedly say can't auto dl, manually install 68.2.2, continued asking. Uninstalled T-birt + profile, now it's asking to update again daily, installing 68.2.2 over existing 68.2.2 does not work.

Previously T-bird would repeatedly say can't auto dl, manually install 68.2.2, continued asking. Uninstalled T-birt + profile, now it's asking to update again daily, installing 68.2.2 over existing 68.2.2 does not work.

Chosen solution

There is a known issue with Kaspersky causing a problem. Do you use Kaspersky ? If yes: If you're using Kaspersky, you don't have to touch anything for TB, but make some adjustments in Kaspersky:

Suggestions from Kaspersky support to confirm if the problem caused by Kaspersky : - Uninstall software potentially incompatible with Kaspersky ( eg:WinPcap and Glary Utilities).

- Open Kaspersky settings - Additional - Network and scroll at the bottom of the page. In Mozilla section, temporary uncheck the option: Scan secure traffic in Mozilla applications

Read this answer in context 0
Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:70.0) Gecko/20100101 Firefox/70.0

More Information

Toad-Hall
  • Top 10 Contributor
1809 solutions 12187 answers

Chosen Solution

There is a known issue with Kaspersky causing a problem. Do you use Kaspersky ? If yes: If you're using Kaspersky, you don't have to touch anything for TB, but make some adjustments in Kaspersky:

Suggestions from Kaspersky support to confirm if the problem caused by Kaspersky : - Uninstall software potentially incompatible with Kaspersky ( eg:WinPcap and Glary Utilities).

- Open Kaspersky settings - Additional - Network and scroll at the bottom of the page. In Mozilla section, temporary uncheck the option: Scan secure traffic in Mozilla applications

There is a known issue with Kaspersky causing a problem. Do you use Kaspersky ? If yes: If you're using Kaspersky, you don't have to touch anything for TB, but make some adjustments in Kaspersky: Suggestions from Kaspersky support to confirm if the problem caused by Kaspersky : - Uninstall software potentially incompatible with Kaspersky ( eg:WinPcap and Glary Utilities). - Open Kaspersky settings - Additional - Network and scroll at the bottom of the page. In Mozilla section, temporary uncheck the option: Scan secure traffic in Mozilla applications
Was this helpful to you?
Quote

Question owner

Thanks Toad-Hall!

KIS - Won't play nice with MBAM 4.0, now TB.

Thanks Toad-Hall! KIS - Won't play nice with MBAM 4.0, now TB.
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.